Test-Command: ant -f buildADQL.xml -DcompileTestsDir=$AUTOPKGTEST_TMP
	      -DPOSTGRES=/usr/share/java/postgresql.jar
              -DJUNIT-API=/usr/share/java/junit4.jar
	      -DlibJarFile=/usr/share/java/adql.jar
	      junitValidation
Depends: adql-java, libpostgresql-jdbc-java,
         ant, ant-optional, default-jdk, junit4
